[ntp:questions] Autokey sequence error

David J Taylor david-taylor at blueyonder.co.uk.invalid
Fri Mar 11 07:37:52 UTC 2011


> Versions: System is debian Lenny, ntp is version 
> '1:4.2.4p4+dfsg-8lenny3'
>
> I've followed the rabbit hole as far as I can. Can someone point me in 
> the right direction from here?

Martin, I don't know whether it will help, but the current stable version 
of NTP is now 4.2.6p3, form:

  http://www.ntp.org/downloads.html

Perhaps there is a bug fix - it might be worth checking.

Cheers,
David 




More information about the questions mailing list